/* -------------------------------- */
:root {
    --color-black: #2B2F3B;
}

* {

}
figure{
    width: fit-content;
    height: fit-content;
}
html, body {
    max-width: 100%;
    overflow-x: hidden;
    font-family: 'Pretendard Variable' !important;
    color: #000;
}
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
/*body {*/
/*    min-width: 360px;*/
/*}*/

.pc {
    display: block;
}

.mo {
    display: none;
}

.inner {
    width: 100%;
    position: relative;
}
section:not(.sect1){
    padding: 8rem 16px;
}

/* sect1 */
.sect1{
    position: relative;
    padding-top: 15vw ;
}
.sect1 .sect1_bg {
    /*height: 140vh;*/
    background: url('/resources/images/iqvitamin/section1_bg_2.png') no-repeat top center / 100% ;
    width: 100%;
    /*overflow: hidden;*/
    /*padding: 38rem  0;*/
    padding: 44vw  0;
    margin: auto;
    background-color: #fcfdfc;
}


.sect1 .content_text{
    margin: auto auto 1.5rem auto;
    width: fit-content;
    /*max-width: 748px;*/
    padding: 0 16px;
}
.sect1 .upTitleLogo {
    background: url(/resources/images/iqvitamin/iq_title.svg)  no-repeat center / cover ;
    width: 716px;
    height: 110px;
}
.sect1 .content_text p{
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    margin: 16px 0 36px 0;
    color: #7F8287;
}
.sect1 .content_text ul{
    display: flex;
    gap: 6px;
    align-items: center;
}
.sect1 .content_text ul li{
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    color: #03ABB6;
    padding: 5px 10px;
    background: #DEFDFF;
    border-radius: 6px;
}
.sect1 .inner.fir{
    position: absolute;
    bottom: 3vw;
}
.sect1 .inner.fir>div{
    max-width: 932px;
    padding: 0 16px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 64px;
    margin: auto;
}
.sect1 .upTitle p{
    font-size: 3rem;
    font-weight: 700;
    line-height: 120%; /* 57.6px */
}

.sect1 .sitedesc{
    align-self: end;
}
.sect1 .sitedesc p{
    color: #686B70;
    font-size: 22px;
    font-weight: 400;
    line-height: 140%; /* 30.8px */
    margin-bottom: 30px;
}





/* sect2 */
.sect2 {
    background: linear-gradient(180deg, #fcfdfc 0%, #ffff 100%);
}
.sect2 .upTitle{
    flex: 1;
}
.sect2 .upTitle > p{
    font-size: 3rem;
    font-weight: 700;
    line-height: 120%; /* 57.6px */
    margin-bottom: 64px;
}


.sect2 .sitedesc p{
    color: #686B70;
    font-size: 22px;
    font-weight: 400;
    line-height: 140%; /* 30.8px */
}
.sect2 .sitedesc p:nth-child(1){
    margin-bottom: 30px;
}
.sect2 .inner.seco>div{
    max-width: 932px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 8px;
    margin: auto;
}
.sect2 figure{
    flex: 0.8;
    align-self: end;
}


/* sect3 */
.sect3 .inner{
    max-width: 1524px;
    margin: auto;
}
.badge_box{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
}
.badge_box h4{
    color: #000;
    text-align: center;
    font-size: 3rem;
    font-weight: 700;
    line-height: 120%; /* 57.6px */
}

.badge{
    color: #212223;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    line-height: 120%; /* 26.4px */
    padding: 12px 18px;
    border-radius: 60px;
    background: #E8F0E3;
}
.yellow{
    background: #FFF4CD;
}
.sect3 .list_box{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    /*grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));*/
    gap: 12px;
    align-items: center;
    margin-top: 80px;
}


/* sect4 */
.sect4 .inner{
    max-width: 1524px;
    margin: auto;
}
.sect4 .inner .badge_box{
    align-items: flex-start;
}
.sect4 .inner .badge_box h4{
    text-align: left;
    font-size: 3rem;
    font-weight: 700;
    line-height: 140%; /* 39.2px */
}
.concept_box{
    display: flex;
    flex-direction: column;
    gap: 28px;
    align-self: end;
}
.red_text{
    color: #FF5038;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 28.8px */
    letter-spacing: -0.6px;
}
.concept_box ul{
    display: flex;
    gap: 18px;
    flex-direction: column;
}
.concept_box ul li{
    font-size: 20px;
    font-weight: 500;
    line-height: 140%; /* 28px */
    color: #7F8287;
}
.concept_box ul li span{
    color: #212223;
    margin-left: 6px;
}
.sect4_con{
    display: flex;
    flex-direction: column;
    gap: 88px;
}
.sect4 .ui_box{
    margin-top: 90px;
}
.sect4 .ui_box_btm{
    margin-top: 13px;
    display: flex;
    gap: 13px;
    align-items: center;
}

/*banner_section*/
.banner_section{
    margin: 8rem auto 5rem auto;
    max-width: 1824px;
    padding: 0 16px;
}
.banner_section figure{
    border-radius: 64px;
    overflow: hidden;
}

/* sect5 */
.sect5 {
    width: 100%;
    background-color: #fff;
    padding-top: 160px;
}

.sect5 .inner {
    position: relative;
    max-width: 1524px;
    margin: auto;
    border-radius: 64px;
    overflow: hidden;
    aspect-ratio: 3 / 8; /* 중요 > 높이값 대신에!! */
}
.page_box_under{
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.page_box_under .blue{
    flex: 0.8;
    background: #89E5EB;
}
.page_box_under .green{
    flex: 1;
    background: #04575C;
    padding-bottom: 20rem;
}
.page_box_above{
    /*max-width: 1280px;*/
    width: 100%;
    height: 100%;
    /*padding: 0 20px;*/
    position: absolute;
    top: 144px;
    left: 50%;
    transform: translateX(-50%);
}
.page_box_above .upTitle{
    max-width: 1280px;
    width: 100%;
    padding: 0 20px;
    margin: auto;
    text-align: center;
}
.page_box_above .upTitle h4{
    font-size: 4rem;
    margin-bottom: 34px;
    font-weight: 700;
    line-height: 114%; /* 82.08px */
}
.page_box_above .upTitle p{
    color: #7F8287;
    font-size: 20px;
    font-weight: 500;
    line-height: 180%; /* 36px */
}
.page_pic{
    max-width: 1280px;
    width: 100%;
    padding: 0 20px;
    margin:  120px auto auto auto;
    display: flex;
    align-items: center;
    gap: 40px;
}
.page_pic :is(picture, figure){
    flex: 1;
}

.page_pic_btm{
    position: absolute;
    bottom: 16vw;
}

/* sect5_1 */
.sect5_1 h4{
    color: #212223;
    text-align: center;
    font-size: 4.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 86.4px */
    letter-spacing: -1.8px;
}
.sect5_1 .gray_txt{
    margin-top: 32px;
    margin-bottom: 86px;
}
.gray_txt{
    color: #B4B5B9;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 30.8px */
    letter-spacing: -0.55px;
}
.sect5_1 .main_2_box{
    max-width: 1524px;
    margin: auto;
}

.badge_img_1,
.badge_img_2{
    display: inline-block;
    width: 120px;
}

/* sect6 */
.sect6 {
    position: relative;
    padding: 160px 0 0 !important;
    background: linear-gradient(180deg, #FFF 0%, #F2F4F6 100%);
}

.sect6 .inner {
    position: relative;

}
.sect6 .gray_txt{
    color: #B4B5B9;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 30.8px */
    letter-spacing: -0.55px;
}
.sect6 .center_box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 64px;
    gap: 30px;

}
/*.sect6 .sect6_list_box{*/
/*    display: flex;*/
/*    max-width: 1684px;*/
/*    margin: auto;*/
/*    padding: 0 16px ;*/
/*    margin-top: 164px;*/
/*}*/

/* sect6 자동 흘러가기 */
.sect6_list_wrap {
    overflow: hidden;
    width: 100%;
    position: relative;
    margin-top: 164px;
}

.sect6_list_wrap .rolling {
    display: flex;
    width: max-content;
    animation: roll 65s linear infinite;
}

.sect6_list_box {
    display: flex;
    gap: 40px;
}

.sect6_list_box li img {
    display: block;
    height: 388px; /* 필요하면 조절 */
}

@keyframes roll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}



.sect6_1{
    margin-top: 164px;
}
.sect6_1 .gray_txt{
    margin-top: 32px;
}
.sect6_1 .result_box{
    max-width: 947px;
    margin: auto;
}



/*sect7*/
.sect7{
    /*background-color: #24242A;*/
    padding: 160px 0;
}
.sect7 .inner .page_box{
    max-width: 1224px;
    margin: auto;

}
.sect7 h4{
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 50.4px */
    letter-spacing: -0.9px;
    margin-bottom: 40px;
}
.sect7_img_box{
    max-width: 1224px;
    margin: auto;
}



/* sect7_1 */
.sect7_1{
    padding-top: 160px;
    position: relative;
    max-width: 1492px;
    margin: auto;
    border-radius: 64px;
    background: linear-gradient(180deg, #FFF 0%, #F4F4F5 100%);
}
.sect7_1 .sect7_1_inner_1 .page_box{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 64px;
    margin-bottom: 130px;
}

.sect7_1 h4{
    color: #212223;
    font-size: 4.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 86.4px */
    letter-spacing: -1.8px;
}
.sect7_1 .sect7_1_inner_1 h4{
    text-align: right;
}
.sect7_1 .sect7_1_inner_1 .text_box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 30px;
    align-items: start;
}
.sect7_1 .sect7_1_inner_1 .text_box p{
    text-align: left;
}
.sect7_1_img_box img{
    display: flex;
    justify-content: center;
    align-items: center;
}

.sect7_1_inner_2{
    margin-top: 10vw;
}
.sect7_1_inner_2 .page_box{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 64px;
}
.sect7_1_inner_2 .text_box{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.sect7_2_img_box{
    max-width: 772px;
    margin: auto;
    margin-top: 60px;
}

.sect7_1_inner_3{
    display: flex;
    justify-content: center;
    align-items: center;
}
.sect7_1_inner_3 .sect7_3_img_box{
    flex: 1;
}
.sect7_1_inner_3 .page_box{
    flex: 1;
    padding: 0 0 0 15%;
    display: flex;
    flex-direction: column;
    gap: 64px;
}
.sect7_1_inner_3 .text_box{
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.sect7_1_inner_3 .gray_txt{
    text-align: left;
}

.sect7_1{
    padding: 8rem 16px 1rem 16px !important;
}




/* sect8 */
.sect8 {
    padding: 145px 0 0 !important;
    position: relative;
    max-width: 1492px;
    margin:  11rem auto;
    border-radius: 64px;
    background: #1D1E1F;
}

.sect8 .page_box h4{
    color: #fff;
    font-size: 4.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 86.4px */
    letter-spacing: -1.8px;
    text-align: center;
}

.sect8 .page_box p{
    color: #B4B5B9;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%; /* 39.6px */
    letter-spacing: -0.55px;
    margin-top: 32px;
}

.sect_8_inner_1 .sect8_1_img_box{
    max-width: 1320px;
    padding: 0 16px;
    margin: 90px auto auto;
}
.sect_8_inner_2{
    margin-top: 9rem;
}
.sect8_2_img_box{
    max-width: 1320px;
    padding: 0 16px;
    margin: 75px auto auto;
}



    /* sect10 bo */
.sect10 {
    position: relative;
}

.sect10 .inner {
    width: 100%;
}
.sect10_img_box{
    max-width: 1810px;
}


/* sect11 */
.sect11{
    display: flex;
    flex-direction: column;
    gap: 160px ;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.sect11 h6{
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 50.4px */
    letter-spacing: -0.9px;
    margin-bottom: 80px;
}
.sect11_inner_4_img_box,
.sect11_list_box{
    max-width: 1532px;
    display: flex;
    gap: 12px;
    justify-content: center;
    align-items: center;
    margin: auto ;

}

.sect11_inner_2_img_box{
    max-width: 1532px;
    margin: auto ;
}
.sect11_inner_3_img_box{
    max-width: 1532px;
    margin: auto ;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.sect12_img_box{
    max-width: 1824px;
    margin: auto ;
    display: flex;
    gap: 12px;
    justify-content: center;
    align-items: center;
}



.swiper-container {
    width: 100%;
    overflow: hidden;
}

.swiper-wrapper {
    display: flex !important; /* 가로 배치 고정 */
}

.swiper-slide {
    width: auto !important;   /* 이미지 크기만큼 슬라이드 너비 자동 */
    flex-shrink: 0;           /* 줄어들지 않게 */
}

/* 반응형 */
@supports (-webkit-touch-callout: none) {
    .sect1 .inner {
        background-size: 100% auto; /* iOS 전용 조정 */
    }
}


@media screen and (max-width: 1600px) {
    html{
        font-size: 14px;
    }
    .sect1 .upTitleLogo {
        width: 560px;
        height: 86px;
    }
    .badge_img_1, .badge_img_2{
        width: 100px;
    }
}

@media screen and (max-width: 1480px) {

    .sect5 .inner {
        aspect-ratio: 3 / 9; /* 중요 > 높이값 대신에!! */
    }
    .page_pic_btm{
        bottom: 20vw;
    }
    .badge_img_1, .badge_img_2{
        width: 90px;
    }
}

@media screen and (max-width: 1200px) {
    html{
        font-size: 12px;
    }
    .sect1 .upTitleLogo {
        width: 400px;
        height: 61px;
    }
    .page_box_above{
        top: 120px;
    }
    .page_pic{
        margin-top: 100px;
    }
    .page_box_under .blue{
        flex: 0.9;
    }

    .sect1 .sect1_bg{
        padding: 54vw 0;
    }

    .sect7_1_inner_3 .page_box{
        padding-left:13% ;
    }
    .sect5_1 h4,
    .sect7_1 h4,
    .sect8 .page_box h4{
        font-size: 3.8rem;
    }
    .badge_img_1, .badge_img_2{
        width: 80px;
    }
    .gray_txt{
        font-size: 20px;
    }
    .sect6_list_box li img{
        height: 300px;
    }
    .sect7_1 .sect7_1_inner_1 .page_box{
        margin-bottom: 100px;
    }
}

@media screen and (max-width: 1024px) {
    .badge_img_1, .badge_img_2{
        width: 70px;
    }
    .page_box_above{
        top: 90px;
    }
    .page_pic{
        margin-top: 90px;
    }
    .badge{
        font-size: 20px;
    }
    .sect7_1_inner_2{
        margin-top: 18vw;
    }
    .sect7_1_inner_3{
        flex-direction: column;
    }
    .sect7_1_inner_3 .page_box{
        padding-left: 0 ;
    }
    .sect7_1_inner_3{
        margin-top: 12rem;
    }
    .sect7_1_inner_3 .sect7_3_img_box{
        margin-top: 80px;
    }
    .sect6_list_box{
        gap: 20px;
    }
    .sect6_list_box li img{
        height: 260px;
    }
    .sect6_list_wrap{
        margin-top: 120px;
    }
    .sect2 .inner.seco>div{
        flex-direction: column;
        gap: 40px;
    }
    .sect2 .upTitle{
        text-align: center;
    }
    .sect2 figure{
        flex: 1;
        align-self: unset;
        max-width: 340px;
        margin: auto;
    }
    .sect1 .upTitle p {
        text-align: center;
    }
    .sect1 .sitedesc{
        align-self: center;
        text-align: center;
    }
    .sect4 .inner .badge_box{
        align-items:center;
    }
    .sect4 .inner .badge_box h4{
        text-align: center;
    }
    .concept_box{
        align-self: center;
        text-align: center;
    }
    .concept_box ul{
        align-items: center;
    }
    .concept_box ul li{
        text-align: center;
    }
}

/* 큰 모바일 사이즈 */
@media screen and (max-width: 768px) {
    html{
        font-size: 10px;
    }
    .badge{
        font-size: 18px;
    }
    .sect1{
        padding-top: 25vw;
    }
    .sect1 .upTitleLogo {
        width: 290px;
        height: 45px;
    }
    .sect1 .sect1_bg{
        padding: 60vw 0;
    }
    .sect1 .content_text p{
        font-size: 16px;
        margin: 8px 0 16px 0 ;
    }
    .sect1 .inner.fir>div{
        gap: 28px;
    }
    .sect1 .upTitle p {
        text-align: center;
        font-size: 32px;
    }


    .sect1 .content_text ul li{
        font-size: 14px;
    }
    .banner_section{
        max-width: 100%;
        padding: 0;
    }
    .banner_section figure{
        border-radius: 0;
    }
    .page_pic_btm{
        bottom: 18vw;
    }
    .page_pic{
        margin-top: 60px;
    }

    .sect2 .upTitle > p{
        margin-bottom: 28px;
    }

    .sect12_img_box{
        gap: 2px;
    }
    .sect4 .ui_box_btm{
        flex-direction: column;
        gap: 4px;
        margin-top: 4px;
    }
    .sect3 .list_box{
        margin-top: 40px;
    }
    .sect3 .list_box{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .badge_box{
        gap: 20px;
    }

    .sect4 .ui_box{
        margin-top: 120px;
    }
    .banner_section{
        margin: 5rem auto 12rem auto;
    }
    .badge_img_1, .badge_img_2{
        width: 60px;
    }
    .sect6 .sect6_list_wrap{
        margin-top: 80px;
    }

    .sect6 .center_box{
        margin-top: 40px;
        gap: 8px;
    }
    .sect6{
        padding-top: 80px !important;
    }
    .sect6_1{
        margin-top: 100px;
    }

    .sect7 .badge_box h4{
        margin-bottom: 20px;
        font-size: 18px;
    }
    .sect7_1 .sect7_1_inner_1 .page_box{
        flex-direction: column;
        margin-bottom: 80px;
    }
    .sect7_1 .sect7_1_inner_1 h4{
        font-size: 34px;
    }
    .sect7_1_inner_2{
        margin-top: 28vw;
    }
    .sect5_1 h4,
    .sect7_1 h4,
    .sect8 .page_box h4{
        font-size: 3.2rem;
    }
    .sect7_1_inner_3 .text_box,
    .sect7_1_inner_2 .text_box{
        align-items: start;
        gap: 16px;
    }
    .sect7_1_inner_2 .page_box{
        align-items: start;
    }
    .sect7_1_inner_2 .text_box .gray_txt{
        text-align: start;
    }
    .sect7_1_inner_3 .page_box,
    .sect7_1_inner_2 .page_box{
        gap: 40px;
    }
    .gray_txt{
        font-size: 18px;
    }
    .sect7_2_img_box{
        margin-top: 40px;
    }
    .sect7_1{
        border-radius: 0;
    }
    .sect7_1_inner_3{
        margin-top: 8rem;
        align-items: start;
    }
    .sect7_1_inner_3 .sect7_3_img_box{
        margin-top: 40px;
    }
    .sect8{
        margin: 0;
        border-radius: 0;
    }

    .sect_8_inner_1 .sect8_1_img_box,
    .sect8_2_img_box{
        margin-top: 40px;
    }
    .sect8 .page_box p{
        font-size: 18px;
    }
    .sect10{
        padding: 12rem 16px 4rem 16px !important;
    }
    .sect11 h6{
        font-size: 28px;
        margin-bottom: 40px;
    }
    .sect11{
        gap: 100px;
    }
    .sect11_inner_3_img_box{
        gap: 4px;
    }
    .sect5{
        padding: 8rem 0 !important;
    }
    .sect5 .inner{
        border-radius: 0;
    }
}

@media screen and (max-width: 575px) {
    .sect7_1 .sect7_1_inner_1 .page_box{
        align-items: start;
        justify-content: start;
        gap: 40px;
        margin-bottom: 40px;
    }
    .gray_txt{
        font-size: 16px;
    }
    .red_text{
        font-size: 18px;
    }
    .badge{
        font-size: 16px;
    }
    .badge_box{
        gap: 16px;
    }
    .badge_box h4{
        font-size: 22px;
    }
    .sect1 .upTitleLogo{
        margin: auto;
    }
    .sect1 .content_text ul{
        justify-content: center;
    }
    .sect1 .sect1_bg{
        padding: 58vw 0;
    }
    .sect1 .upTitle p {
        font-size: 22px;
    }
    .sect1 .sitedesc p{
        font-size: 16px;
        margin-bottom: 16px;
    }
    .sect1 .content_text ul li{
        font-size: 14px;
    }
    .page_pic figure{
        display: none;
    }
    section.sect5{
        padding: 0 !important;
    }
    .sect5 .inner {
        border-radius: 0;
        aspect-ratio: 1 / 15; /* 중요 > 높이값 대신에!! */
    }
    .page_pic_btm{
        bottom: 1.6%;
    }
    .page_box_under .blue{
        flex: 0.98;
    }
    .sect2 figure{
        max-width: 320px;
    }
    .sect2 .upTitle > p{
        font-size: 22px;
    }
    .sect2 .sitedesc p{
        font-size: 16px;
    }
    .sect2 .sitedesc p:nth-child(1){
        margin-bottom: 16px;
    }
    .sect3 .list_box{
        gap: 40px;
        grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
    }
    .concept_box ul{
        gap: 8px;
    }
    .concept_box ul li{
        font-size: 16px;
    }
    .sect4 .inner .badge_box h4{
        font-size: 22px;
    }
    .sect4_con{
        gap: 60px;
    }
    .concept_box{
        gap: 20px;
    }
    .badge_img_1, .badge_img_2{
        width: 45px;
    }
    .badge_box{
        gap: 12px;
    }
    .sect6_1 .gray_txt{
        margin-top: 12px;
    }
    .sect6 .sect6_list_wrap{
        margin-top: 60px;
    }
    .sect6_list_box{
        gap: 2px;
    }
    .sect6_list_box li img{
        height: 160px;
    }
    .sect6 .gray_txt{
        font-size: 16px;
    }
    .sect7_1 .sect7_1_inner_1 h4{
        font-size: 22px;
    }
    .sect7_1_inner_2{
        margin-top: 32vw;
    }
    .sect11 h6,
    .sect5_1 h4,
    .sect7_1 h4,
    .sect8 .page_box h4{
        font-size: 22px;
    }
    .sect8 .page_box p{
        font-size: 16px;
    }
    .sect11 h6{
        margin-bottom: 20px;
    }
    .sect11{
        gap: 80px;
        padding: 4rem 16px 8rem 16px !important;
    }
    .sect11_inner_3_img_box{
        gap: 2px;
    }
    .sect11_inner_4_img_box{
        flex-direction: column;
    }
    .sect8{
        padding: 100px 0 0 !important;
    }
    .sect5_1 .gray_txt{
        margin-top: 12px;
        margin-bottom: 40px;
    }
    .sect2 figure{
        max-width: 280px;
    }
}
@media screen and (max-width: 430px) {
    .sect6_list_box li img{
        height: 120px;
    }
    .sect1 .sect1_bg{
        padding: 65vw 0;
    }
    .none{
        display: none;
    }
    .block{
        display: block;
    }

    .page_box_above {
        top: 60px;
    }
    .page_box_above .upTitle h4{
        margin-bottom: 16px;
        font-size: 22px;
        line-height: 114%;
    }
    .page_box_above .upTitle p{
        font-size: 16px;
        line-height: 140%;
    }
    .page_pic{
        margin-top: 40px;
    }
    .page_box_under .blue{
        flex: 0.96;
    }
    .sect5 .inner{
        aspect-ratio: 1 / 14.5;
    }
    .page_pic_btm{
        bottom: 2%;
    }
    .sect3 .list_box{
        gap: 40px;
        grid-template-columns: repeat(1, 1fr);
    }

}

@media screen and (max-width: 360px) {
    html{
        font-size: 7px;
    }
    .sect1 .upTitleLogo {
        width: 240px;
        height: 36.89px;
    }
    .sect1 .content_text p{
        font-size: 13px;
        margin: 8px 0 16px 0 ;
    }


}